# Uses of Class
org.codehaus.janino.Java.AccessModifier

Packages that use Java.AccessModifier
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.AccessModifier in org.codehaus.janino

Methods in org.codehaus.janino that return Java.AccessModifier
Modifier and Type
Method
Description
`static Java.AccessModifier[]`
Java.`accessModifiers(Location location, String... keywords)`
Methods in org.codehaus.janino with parameters of type Java.AccessModifier
Modifier and Type
Method
Description
`R`
Visitor.ModifierVisitor.`visitAccessModifier(Java.AccessModifier am)`

## Uses of Java.AccessModifier in org.codehaus.janino.util

Methods in org.codehaus.janino.util that return Java.AccessModifier
Modifier and Type
Method
Description
`Java.AccessModifier`
DeepCopier.`copyAccessModifier(Java.AccessModifier am)`
Methods in org.codehaus.janino.util with parameters of type Java.AccessModifier
Modifier and Type
Method
Description
`Java.AccessModifier`
DeepCopier.`copyAccessModifier(Java.AccessModifier am)`